@charset "utf-8";
/* CSS Document */
html,body { overflow: auto; }
html>body { overflow: visible; }
html { height: 100%; }

#topmenutabs{
	position:relative;
	margin:-42px auto 5px auto;
	width:880px;
	padding-left:100px;
	text-align:center;
	font-size:14px;
	/*border:solid 1px #f00;*/
}

#topmenutabs a{
	display:inline-block;
	height:26px;	/* background image height is 36px;*/
	min-width:115px;
	padding-top:10px;
	margin:0px 0px 0px 0px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background-image:url(images/tab_inactive_bg.png);
	background-repeat:repeat-x;
	border: 1px solid #5b3e26;
}

#topmenutabs a:hover{
	text-decoration:none;
	background-image:url(images/tab_active_bg.png);
	background-repeat:repeat-x;
}

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	color:#5b3e26;
	padding:0px;
	margin: 0px;
	background-image:url(images/backgrad.png); background-repeat:repeat-y; background-position:center;
}
#wrapper{
position:relative;
height:auto;
width: 990px;
margin: 7px auto 0 auto;
padding-left: 0px;
min-height:680px !important;
/*border: 1px solid #0f0;*/
}
#wrapper a{
text-decoration:none;
}
#wrapper a:hover{
text-decoration:none;
}
#wrapper a:visited{
text-decoration:none;
}


#header{
position:relative;
width:990px;
height: 160px;
margin: 0px auto 0px auto;
padding-top: 10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:56px;
border-bottom:1px solid #5b3e26;
/*border:1px solid #f00;*/
}

#underling{
padding: 0 0 0 0px;
margin-top:-5px;
font-size:30px;
height:30px;
width:540px;
text-align:left;
/*border:1px solid #00f;*/
}

#warrant{
margin:25px 0 0 -100px;
font-size:10px;
height:auto;
width:540px;;
text-align:left;
border:1px solid #00f;
}

#headlogo{
float:left;
height:160px;
width:auto;
margin: 0px 0 0 0px;
padding:0 0 0 0;
}

#coreinfo{
float:right;
margin: -80px 0px 0 0;
font-size:24px;
text-align:right;
/*border:1px solid #f00;*/
}

#footer{
clear:both;
position:relative;
text-align:center;
height:30px;
width:990px;
padding-bottom:5px;
margin: 0px auto 10px auto;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
/*border: 1px solid #ff0;*/
}

#footer a{
	color: #5b3e26;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

#footer a:hover{
	color: #5b3e26;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
}

#accolades{
position:relative;
height:260px;
width: 320px;
margin: 5px 0px 0px 662px;
border: 1px dashed #5b3e26;
}

#fasttrack{
position:relative;
margin: 10px 0 0 0px;
padding: 0 1px 0 0;
width: 327px;
height:390px;
text-align:center;
background-color:#fff;
background-image:url(images/fasttrackback.gif);
background-repeat:repeat-x;
border: 1px solid #5b3e26;
}

#fastlinks{
	padding:10px;
	position:relative;
	text-align:center;
	font-size:14px;
	/*border:solid 1px #f00;*/
}

#fastlinks a{
	display:inline-block;
	height:30px;	/* background image height is 36px;*/
	min-width:149px;
	padding-top:10px;
	margin:4px 0px 0px 0px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background-image:url(images/searchtab_inactive_bg_long.png);
	background-position:bottom;
	background-repeat:repeat-x;
	border: 1px solid #5b3e26;
}

#fastlinks a:hover{
	text-decoration:none;
	background-image:url(images/searchtab_active_bg_long.png);
	background-repeat:repeat-x;
	background-position:top;
}

#fastmfr{
	padding:0px;
	position:relative;
	text-align:center;
	font-size:14px;
	/*border: 1px solid #5b3e26;*/
}
#fastmfr a{
	display:inline-block;
	height:100px;
	min-width:150px;
	padding:0px;
	margin:4px 4px 0px 4px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background-color:#fff;
	/*background-image:url(images/tab_inactive_bg.png);
	background-position:bottom;
	background-repeat:repeat-x;*/
	border: 1px solid #5b3e26;
}

#fastmfr a:hover{
	text-decoration:none;
}
#search{
position:relative;
margin:0 0 0 0;
padding:0 0 0 0;
width:327px;
height:70px;
text-align:center;
background-image:url(images/fasttrackbackyell.gif);
background-repeat:repeat-x;
border: 1px solid #5b3e26;
}
#textbox{
margin:10px 0 0 20px;
text-align:left;
}
#gobutton{
margin:-28px 0 0 285px;
padding:0px;
height:auto;
width:auto;
position:relative;
}
#frontnews{
position:relative;
margin:10px 0 0 0px;
padding:0 0 0 0;
width:327px;
height:160px;
text-align:center;
background-image:url(images/fasttrackbackred.gif);
background-repeat:repeat-x;
border: 1px solid #5b3e26;
}
#newslist{
position:relative;
margin:10px 10px 10px 10px;
padding:0 0 0 0;
width:auto;
height:auto;
text-align:left;
/*border:1px solid #f00;*/
}
#newslist a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#newslist a:hover {
	text-decoration:underline;
}
ul {
list-style-image:url(images/bullet.gif);
}
li {
height:auto;
}
#introtextheader{
float:left;
position:relative;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#5b3e26;
font-weight:normal;
width:650px;
height:300px;
margin: 10px 0 0 0px;
padding: 0 0 0 0;
/*border: 1px solid #f00;*/
}
#introtext{
float:left;
position:relative;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#5b3e26;
font-weight:normal;
width:648px;
height:300px;
margin: 10px 0 0 0px;
padding: 0 0 0 0;
/*border: 1px solid #f00;*/
}
#introtext ul {
list-style-image:url(images/bullet.gif);
}
#introtext li {
height:auto;
}
#introtext a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#introtext a:hover {
	border-bottom:1px solid #5b3e26;
	text-decoration: underline;
}
#pagemain p {
margin:0px;
padding: 0px;
}
.textheader{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:26px;
color:#5b3e26;
font-weight:normal;
margin:0px;
padding:0px;
/*border: 1px solid #f00;*/
}
.text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#5b3e26;
font-weight:normal;
/*border: 1px solid #f00;*/
}
#pagemain ul {
list-style-image:url(images/bullet.gif);
}
#pagemain li {
height:auto;
}
#pagemain a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#pagemain a:hover {
	border-bottom:1px solid #5b3e26;
	text-decoration: underline;
}
#pagemain{
position:relative;
height: 600px;
width: 655px;
float:left;
margin:300px 0 0 1px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
/*border:1px solid #f00;*/
}

#leftside{
position:relative;
float:left;
width:655px;
min-height:675px !important;
/*border:1px solid #f00;*/
}
#rightside{
position:relative;
float:right;
width:330px;
min-height:675px !important;
/*border:1px solid #00f;*/
}
#leftside a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#leftside a:hover {
	text-decoration:underline;
}

.error{
color:#f00;
font-weight:bold;
}
#mapsearch{
position:relative;
float:right;
margin: 0px 0px 20px 0px;
padding: 0px;
border: 1px solid #5b3e26;
}
#mapbound{
height:242px;
width:223px;
padding:5px;
position:relative;
float:right;
margin: 0px 0px 20px 20px;
border:1px solid #5b3e26;
}
#map_canvas{
height:240px;
width:220px;
border:1px solid #5b3e26;
}

#newspage{
position:relative;
float:left;
width:655px;
height: auto;
/*border:1px solid #f00;*/
}
#newspage a {
font-weight:normal;
color:#5b3e26;
text-decoration:none;
margin-bottom:20px;
}
#newspage a:hover {
background-color:#5b3e26;
color:#fff;
text-decoration:none;
margin-bottom:20px;
}
#newspagedetail{
position:relative;
float:left;
width:655px;
height:auto;
padding-bottom:20px;
/*border:1px solid #f00;*/
}
#newspagedetail a {
font-weight:normal;
color:#5b3e26;
text-decoration:none;
margin-bottom:20px;
}
#newspagedetail a:hover {
font-weight:normal;
color:#5b3e26;
text-decoration:underline;
margin-bottom:20px;
}
#newsrss{
position:relative;
float:right;
margin:0 0 0 5px;
padding: 0 0 0 0;
height: 55px;
width: 53px;
}
#smallnewsrss{
position:relative;
float:right;
margin:2px 2px 0 0px;
padding: 0 0 0 0;
height: 24px;
width: 24px;
}

#frontshows{
position:relative;
margin:10px 0 0 0px;
padding:0 0 0 0;
width:327px;
height:160px;
text-align:center;
background-image:url(images/fasttrackbackblue.gif);
background-repeat:repeat-x;
border: 1px solid #5b3e26;
}
#showlist{
position:relative;
margin:10px 10px 10px 10px;
padding:0 0 0 0;
width:auto;
height:auto;
text-align:left;
/*border:1px solid #f00;*/
}
#showlist a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#showlist a:hover {
	text-decoration:underline;
}

#newstextheader{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#5b3e26;
font-weight:normal;
margin:0px 0 0 0px;
padding:0px;
/*border: 1px solid #f00;*/
}
#newsdate{
position:relative;
float:left;
color:#9f9fff;
font-size:12px;
text-align:left;
}
#newsphoto{
float:left;
width:auto;
height:auto;
margin:0 10px 10px 0;
padding:20px;
text-align:center;
border:1px solid #5b3e26;
filter:shadow(color:#5b3e26, strength:10, direction:135);
}
#shoppingleft{
position:relative;
float:left;
width:330px;
min-height:675px !important;
/*border:1px solid #f00;*/
}
#shoppingright{
position:relative;
float:right;
margin-right:3px;
width:650px;
min-height:675px !important;
height:675px;
overflow:auto;
/*border:1px solid #f00;*/
}
#basket{
position:relative;
margin:10px 0 0 0px;
padding:0 0 0 0;
width:327px;
min-height:160px !important;
text-align:center;
background-image:url(images/fasttrackbackred.gif);
background-repeat:repeat-x;
border: 1px solid #5b3e26;
}

#item{
position:relative;
width: 140px;
margin: 0px;
padding: 0px;
min-height: 250px !important;
text-align:center;
/*border:1px solid #5b3e26;*/
}
#itemimage{
position:relative;
width:135px;
height:auto;
min-height:125px !important;
margin:10px 0 10px 0;
padding:0px;
/*border:1px solid #f00;*/
}
div.thead{
	float:left;
	display:table-header-group;
	width:100%;
	margin-left:-1px;
	background-color:#efefef;
	clear:both;
}
div.trow{
	float:left;
	display:table-row;
	width:620px;
	clear:both;
	/*border:1px solid #f00;*/
}
div.tcell{
	float:left;
	text-align:center;
	display:table-cell;
	width:140px;
	margin: 2px;
	padding:0px;
	border:solid 1px #5b3e26;
}
div.tcellopt{
	float:left;
	text-align:left;
	display:table-cell;
	width:100px;
	margin: 10px 0 10px 0;
	padding:0px;
	/*border:solid 1px #5b3e26;*/
}
div.tcelloptx2{
	float:left;
	text-align:center;
	display:table-cell;
	width:620px;
	margin: 10px;
	padding:0px;
	/*border:solid 1px #5b3e26;*/
}
#prodphoto{
float:left;
width:250px;
height:auto;
margin:0 10px 10px 0;
padding:10px;
text-align:center;
border:1px solid #5b3e26;
}
#prodtextheader{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#5b3e26;
font-weight:normal;
margin:0px 0 0 200px;
padding:0px;
/*border: 1px solid #f00;*/
}
#prodpagedetail{
position:relative;
float:left;
width:620px;
height:auto;
padding-bottom:20px;
/*border:1px solid #f00;*/
}
#shoppingright a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#shoppingright a:hover {
	text-decoration:underline;
}
#itemprice{
position:relative;
float:left;
color:#9f9fff;
font-size:18px;
text-align:left;
}
#checkout{
position:relative;
margin:10px 0px 10px 0px;
padding:0 0 0 0;
width:620px;
height:auto;
text-align:left;
border:1px solid #5b3e26;
font-size:14px;
}
#checkout a {
	font-weight:normal;
	color:#5b3e26;
	text-decoration:none;
}
#checkout a:hover {
	text-decoration:underline;
}
#checkoutheader{
position:relative;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
color:#5b3e26;
font-weight:normal;
width:620px;
height:auto;
margin: 0px 0 10px 0px;
padding: 0 0 0 0;
/*border: 1px solid #f00;*/
}
#checkoutnoborder{
position:relative;
margin:10px 0px 10px 0px;
padding:0 0 0 0;
width:620px;
height:auto;
text-align:left;
border:none;
font-size:14px;
}
.small{
font-size:12px;
}
.button{
background-color:#5b3e26;
color:#fff;
width: 60px;
height: 40px;
}
#logout{
position:relative;
float:right;
text-align:right;
margin:0 0 0 5px;
padding: 0 0 0 0;
height: 20px;;
width: 90px;
/*border: 1px solid #f00;*/
}
#credit{
	position:absolute;
	bottom: 0px;
	right:0px;
	width: 200px;
	height: 20px;
	font-size:12px;
}
